<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>S1 - Lógica de Programación</title>  
  <script src="js/ifElse.js"></script>
</head>
<body>
  <h1>"If Else" Structure</h1>
  <br/>
  <h3>Program to identify age clasifications (cinema)</h3>
  <br/>
  <label>Insert your age and do click in enter</label>
  <input type="text" name="age" onchange="ageClasification(this)"/>
  <div id="result" style="color:red"></div>
</body>
</html>